.products {
  display: flex;
  margin-top: 24px;
  flex-wrap: wrap;
  justify-content: center;

  .product {
    border: 1px solid gray;
    border-radius: 8px;
    padding: 8px 16px;
    max-width: 150px;
    display: flex;
    flex-direction: column;
    margin: 8px;

    &__image {
      object-fit: contain;
    }

    &__name {
      font-size: 16px;
      flex-grow: 1;
    }

    &__price {
      font-weight: bold;
      text-align: left;
      margin-top: 16px;
    }
  }
}
